p.www-error {
    color: red;
    font-weight: bold;
}

/*#main {
    margin-top: 230px;
}*/

.www-error-message ,
.www-error-message label {
    color: red;
    font-weight: bold;
}
p.www-error-suggestion {
    color: red;
    /*font-size: 2em;*/
}

/*.theme-primary-nav-group ul.theme-primary-nav-list > li ul.www-category-tree li a {
    line-height: 1em !important;
}
ul.www-category-tree ul {
    margin-left: 20px;
}
*/

.www-feedback-success {
    font-weight: bold;
}
.www-feedback-error {
    font-weight: bold;
    color: red;
}
.www-analytics {
	height: 0;
	overflow: hidden;
}

div.ajax-loading {
    text-align: center;
}

.www-reduction {
    z-index:10;
}

div.theme-loading {
    display: none;
}

div.ajax-loading p {
    text-align: center;
    width: 100%;
    display: block;   
    padding: 10px 0; 
}

footer.theme-tile-footer {
    margin-bottom: 0px;
}
footer.theme-product-stack-tile-footer {
    margin-bottom: 0px;
}


#to-top {
    z-index: 100;
}

.www-model-list .www-model-px-link {
    display: none;
}

.www-category-menu-4cols ul.theme-primary-nav-list-l3 li {
    float: none;
    display: block;
    width: 100%;
}
.www-hidden-checkout-elements {
    display: none;
}

.www-product-refine-search .active > label > a {
    font-weight: bold;
}

.www-logged-in-user-if-no-marketing{
    margin-top: 24px;
}
#www-checkout-form .www-errors ,
#www-payment-fields .www-errors,
#braintree-form .www-errors {
    border: solid red 2px;
    color: red;
    font-weight: bold;
    padding: 10px;
    display: none;
}
#www-checkout-form .www-errors.www-processed,
#braintree-form .www-errors.www-processed  {
    display: block;
}

.www-braintree-field.valid { border: solid green 1px; }
.www-braintree-field.invalid { border: solid red 1px; }
.www-braintree-field.potentially-valid { border: solid yellow 1px; }

.theme-incriment-item-container .www-increment img {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

table.www-discount-table {
    width: 100%;
}

.theme-unit-row-list-item .theme-product-image {
    max-width: 96px;
}